- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_server_description_t

# mongoc_server_description_destroy()

## Synopsis

    void
    mongoc_server_description_destroy (mongoc_server_description_t *description);

## Parameters

- `description`: A mongoc_server_description_t.

## Description

Clean up all memory associated with the server description.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.